@charset "utf-8";
#content article{
	padding-bottom: 6%;
	border-bottom: 1px solid #e8e8e8;
}
#rg-gallery {
	width: 50%;
	margin: 0 0 10px 10px;
	float: right;
}
#rg-gallery .rg-image {
	height: 27vw;
}

@media (max-width: 1024px) {
	#content article{
		padding-bottom: 8%;
	}
	#rg-gallery .rg-image {
		height: 35vw;
	}
}
@media (max-width:768px) {
	#rg-gallery {
		width: 100%;
		margin: 0 0 10px 0;
	}
	#rg-gallery .rg-image {
		height: 65vw;
	}
	#bx-pager img {
		width: 50px;
		margin: 6px;
	}
}
@media (max-width: 480px) {
	#content article{
		padding-bottom: 10%;
	}
}